Permalink
Browse files

updated setup.py (install requires grappelli>=2.4)

  • Loading branch information...
sehmaschine committed Jul 20, 2012
1 parent 1d520a7 commit 0f51b5e1d34a4320bdcb9b0c274ff5fe1b8e8f60
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -27,6 +27,6 @@ def read(fname):
],
zip_safe = False,
install_requires = [
- 'django-grappelli >= 2.4.0',
+ 'django-grappelli>=2.4,<2.4.99',
],
)

0 comments on commit 0f51b5e

Please sign in to comment.